* {
  box-sizing: border-box;
  font-family: Helvetica, Arial, sans-serif;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 120px;   /* Height of the footer */
}

a {
  color: black;
}

.topnav {
  overflow: hidden;
  background-color: #fff;
  border-bottom: 5px solid #C04000;
}

.topnav .title {
  overflow: hidden;
  background-color: #fff;
  width:80%;
  margin-left:auto;
  margin-right:auto;
}

.topnav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.content {
  background-color: #fff;
  padding: 10px;
  width:80%;
  margin-left:auto;
  margin-right:auto;
}

.content h2 {
  color: #C04000
}

.footer {
  background-color: darkgrey;
  padding: 10px;
  position:absolute;
  bottom:0;
  width:100%;
  height:120px;   /* Height of the footer */
}

.footer .footer-content {
  width:80%;
  margin-left:auto;
  margin-right:auto;
}
